RSH(1)

NAME
rsh - remote shell

SYNOPSIS
rsh [-46v] [-l user] [-p port] [user@] host command

DESCRIPTION
rsh makes a connection to the remote shell daemon running on host and starts command on the remote machine. All input is transmitted to the remote machine and all output on the remote machine is sent back to the rsh client on the local machine.

OPTIONS

-4  Use only IPv4 to connect to the remote host.

-6  Use only IPv6 to connect to the remote host.

-v  Be verbose.

-n  Redirect stdin to /dev/null to be able to run rsh in the background.

-l user
    Connect to the remote host as a different user than on the local machine.

-p port
    Connect to a different port than the default one for rsh.

SEE ALSO
rshd(8), rlogin(1), rlogind(8), rcp(1), rhosts(5), RFC 1282.